

#wrapper {
	background: white;
}

.container-form {
/*	background-image: url(123.jpg);
	background-repeat: no-repeat;*/
	position:relative;
	margin:0px auto;
    width: 100%;
/*	background:#f3f5f9;*/
    border: 1px solid #2196f3;
	border-radius:14px;
	box-shadow:0px 0px 8px rgba(0,0,0,0.3);
	z-index:90;
}
.container-form .rectangle {
	background:#2196f3;
	height:80px;
	width:430px;
	position:relative;
	left:-15px;
	top:30px;
	float:left;
	box-shadow:0px 0px 4px rgba(0,0,0,0.55);
	z-index:100;
}

.container-form .rectangle .text {
	margin:0px;
	font-size:30px;
	color:#fff;
	padding-top:6px;
	text-shadow:1px 1px 2px rgba(0,0,0,0.2);
	text-align:center;
}

.container-form .left_tri {
	border-color:transparent #2196f3 transparent transparent;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position:relative;
	left:-30px;
	top:95px;
	z-index:-1;
}

.container-form .right_tri {
	border-color:transparent transparent transparent #2196f3;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position:relative;
	left:400px;
	top:65px;
	z-index:-1;
}

.container-form #content {
	padding:0px 25px 0px 25px;
	margin-left: 35px;
/*    width: 606px;*/
}

.container-form #content .text {
	font-size:21px; 
	margin:0px;
	text-align: center;
	line-height: 24px;
	padding-top: 8px;
}
.container-form #content p {
	margin:0px;
	font-size:16px;
	line-height:22px;
	color: rgba(0,0,0,.87);
	padding-bottom: 5px;
}
.container-form #content p a {
	margin:0px;
	color:#c4591e;
	text-decoration:none;
}

.container-form .text {
	font-size: 20px;
    margin: 0px;
    font-weight: normal;
    line-height: 1.2em;
}

.container-form .header {
    /*background-image: url(vvs-logo.png);*/
    background-repeat: no-repeat;
    background-position: 50% 25%;
    background-size: 100px;
    background-color: #2196f3;
    color: #ffffff;
    font-size: 21px;
    padding: 1px 5px 1px 5px;
    text-align: center;
    border-radius: 10px 10px 0 0;
}

.container-form .header p {
	    margin: 15px 0 5px 0;
}

.container-form .footer {
	font-size:21px; 
	margin:0px;
	text-align: center;
	line-height: 24px;
	padding-top: 8px;
	margin:0px;
	font-size:16px;
	line-height:22px;
	color: rgba(0,0,0,.87);
	padding-bottom: 5px;
}

.container-form .form50pr {
  border: 2px solid #888;
  min-height: 150px;
/*  width: 450px;*/
  padding-left: 15px;
  padding-right: 15px;
  
}

.container-form .form50pr {
  border: none;
}

.container-form .form50pr:first-child {
  float: left;
}

.container-form .form50pr:last-child {
  margin: 0 0 0 0;
}

.container-form .form50pr form {
  margin-top: 90px;
}

.container-form .form50pr input[type="text"],
#modal_form input[type="text"] {
  width: 96%;
  padding: 5px;
  font-size: 14px;
  border: none;
  outline: 1px solid #888;
  margin: 0 0 15px 0;
  font-family: inherit;
}

.container-form .form50pr input[type="submit"],
.container-form #modal_form input[type="submit"] {
  width: 100%;
  border: 0;
  padding: 10px 0;
  color: #fff;
  font-size: 19px;
  background: #2196f3;
  font-weight: bold;
}

.container-form .form50pr textarea,
.container-form #modal_form textarea {
  width: 94%;
  border: none;
  outline: 1px solid #888;
  font-family: inherit;
  padding: 2%;
  margin: 0 0 20px 0;
  font-size: 14px;
}

.container-form .form50pr textarea {
  margin: 0 0 6px 0;
  height: 132px;
  resize: vertical;
}

.container-form .forsome {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 5px;
    text-align: center;
}

.container-form .stxt {
	text-shadow: 0px 0px 0px #00a1dd;
}

.container-form .position {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
}

.container-form .position-left {
	width: 45%;
}

.container-form .position-right {
	width: 50%;
	margin-left: 20px;
}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

/*::-webkit-input-placeholder {
text-align:center;
}

:-moz-placeholder { /* Firefox 18- */
   text-align:center;  
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align:center;  
}

:-ms-input-placeholder {  
   text-align:center; 
}



/*Визуализация формы БЭО в статьях для мобилки начало*/


@media screen and (min-width: 231px) and (max-width: 1199px) {
.container-form #content  { 
  width: auto;
  padding: 0px;
  margin-left: 0px;
 }

.container-form .form50pr  { 
	padding-left: 5px;
    padding-right: 5px;
    width: auto;
 }
.container-form .position-left {
    width: auto;
 }
.container-form .position-right {
    width: 76%;
    margin: 0px !important;
 }
}

@media screen and (min-width: 478px) and (max-width: 653px) {
	.container-form .position-right  { 
	width: 87%;
    margin-left: -1px;
 }
}

@media screen and (min-width: 747px) {
    .container-form #content  { 
  	 padding: 0px 25px 0px 25px !important; 
     margin-left: 35px !important; 
 }
}



/*Визуализация формы БЭО в статьях для мобилки начало*/


